<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1937-03-06 06:00:00.00 GD 02h37'52.37" E 57d42'15.94" N</id>
<person>
<lastname>Valentina Terechkova</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1937-03-06 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1937-03-06 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1937-03-06 06:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1937-03-06 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tutayevsky District</county>
<city>Maslennikovo</city>
<longitude>02h37'52.37" E</longitude>
<latitude> 57d42'15.94" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Iaroslavl</state>
<country>Russie</country>
</horoscope>
